@charset "utf-8";
/* CSS Document */
.tab1promo3a {
background-color: #F1F1F1;
}
.tab1promo3b {
background-image: url(/imgs-promo3/promoActivationGratuite.png);
}
.promo3Text1{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 42px;
	font-weight:300;
	text-decoration: none;
	color: #333333;
	line-height: 60px;
}
.promo3Text3{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 90px;
	font-weight:400;
	text-decoration: none;
	color: #333333;
	line-height: 90px;
	letter-spacing: 5px;
}
.promo3Text6{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 95px;
	letter-spacing: 10px;
	font-weight:700;
	text-decoration: none;
	color: #FFFFFF;
	background: #B11E22;
	padding-left: 15px;
	padding-right: 15px;
}
.promo3Text4{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 46px;
	font-weight:300;
	text-decoration: none;
	color: #B11E22;
	line-height: 60px;
}
.promo3Text5{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 26px;
	font-weight:300;
	text-decoration: none;
	color: #333333;
	}